# cistopbm

Updated: 05 July 2009
Table Of Contents

## NAME

cistopbm - convert Compuserve RLE image to PBM

## SYNOPSIS

cistopbm [-i] [cisfile]

## DESCRIPTION

This program is part of Netpbm.

cistopbm reads a Compuserve RLE file as input. and produces a PBM image as output.

## OPTIONS

-i
  Inverse: Reverse the mapping of foreground/background to black/white.

## SEE ALSO

- pbmtocis
- pbm CompuServe RLE file format

## HISTORY

cistopbm was new in Netpbm 10.48 (September 2009).

## AUTHOR

Copyright (C) 2009 John Elliot <jce@seasip.demon.co.uk>

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY
- AUTHOR